#Head {
    background: #015491;
}

a {
    color: #015491;
}

Body .ContentColumn {
    background: url(../family.jpg) top left no-repeat;
}

.PoweredByVanilla {
   background: url('images/w-org-logo.jpg') center center no-repeat;
    height: 81px;
    width: 141px;
}

div.ThankedByBox > span {
	margin-right: 6px;
}

div.ThankedByBox {
	margin-top: 6px;
    font-size: 8pt;
}

#Panel {
    width: 200px;
    float: right;
}

.ContentColumn {
    margin: 0 230px 0 0;
}
.HomepageTitle {
	display:none;
}

.BreadcrumbsWrapper {
    margin-bottom: 15px;
    font-size: 9pt;
}-size: 9pt;
}